@charset "utf-8";

/* --------------------------------------------------
 Components
-------------------------------------------------- */

/* Float
-------------------------------------------------- */
.floatLeft {
float:left;
}
.floatRight {
float:right;
}

/* clear */
div#main br.clear {
clear:both;
line-height:0.1;
font-size:1px;
}
/* clearfix */
div#main .clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
div#main .clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html div#main .clearfix {height: 1%;}
div#main .clearfix {display: block;}
/* End hide from IE-mac */


/* Text Align
-------------------------------------------------- */
.textalignLeft {
text-align:left;
}
.textalignCenter {
text-align:center;
}
.textalignRight {
text-align:right;
}
table.textalignLeft td {
text-align:left;
}

/* Icon Variations
-------------------------------------------------- */
/* Textlink Icon
---------------------------------------- */
.textLinkIco01 {
line-height:1.2;
padding-left:10px;
background:url(/common/images/textLink_ico_01.gif) no-repeat 0 0.4em;
}

.textLinkIco02 {
line-height:1.2;
padding:0 0 1px 20px;
background:url(/common/images/textLink_ico_02.gif) no-repeat 0 0;
}
	* html .textLinkIco02 {/* for IE6 */
	background:url(/common/images/textLink_ico_02.gif) no-repeat 0 0.1em;
	}

/* Blanklink Icon
---------------------------------------- */
.blankLinkIco01 {
padding-left:20px;
background:url(/common/images/blankLink_ico_01.gif) no-repeat 0 0.25em;
}

/* End Icon
---------------------------------------- */
.endIco {
margin-left:6px;
padding-bottom:3px;
vertical-align:middle;
}
	* html .endIco {/* for IE6 */
	margin-top:1px;
	padding-bottom:0;
	vertical-align:baseline;
	}
	*:first-child+html .endIco {/* for IE7 */
	vertical-align:bottom;
	}

/* Legend Icon
---------------------------------------- */
.legendIco {
margin-right:4px;
padding-bottom:3px;
vertical-align:middle;
}
	* html .legendIco {/* for IE6 */
	vertical-align:bottom;
	}

/* Zoomlink Icon
---------------------------------------- */
.zoomLinkIco {
padding-left:15px;
background:url(/common/images/zoomLink_ico_01.gif) no-repeat 0 0.25em;
}

/* whats Icon
---------------------------------------- */
.whatsIco {
line-height:1.2;
margin-right:5px;
padding-bottom:3px;
vertical-align:middle;
}

/* PDF Capacity
---------------------------------------- */
.dataCapacity {
margin-left:5px;
}


/* Margin
-------------------------------------------------- */
.mt05p {margin-top:5px;}
.mt07p {margin-top:7px;}
.mt10p {margin-top:10px;}
.mt15p {margin-top:15px;}
.mt20p {margin-top:20px;}
.mt25p {margin-top:25px;}
.mt30p {margin-top:30px;}

.mr05p {margin-right:5px;}
.mr07p {margin-right:7px;}
.mr10p {margin-right:10px;}
.mr15p {margin-right:15px;}
.mr20p {margin-right:20px;}
.mr25p {margin-right:25px;}
.mr30p {margin-right:30px;}

.mb05p {margin-bottom:5px;}
.mb07p {margin-bottom:7px;}
.mb10p {margin-bottom:10px;}
.mb15p {margin-bottom:15px;}
.mb20p {margin-bottom:20px;}
.mb25p {margin-bottom:25px;}
.mb30p {margin-bottom:30px;}

.ml05p {margin-left:5px;}
.ml07p {margin-left:7px;}
.ml10p {margin-left:10px;}
.ml15p {margin-left:15px;}
.ml20p {margin-left:20px;}
.ml25p {margin-left:25px;}
.ml30p {margin-left:30px;}
.ml100p {margin-left:100px;}
.ml200p {margin-left:200px;}


/* List
-------------------------------------------------- */
/* Link List
---------------------------------------- */
.linkList li {
margin-bottom:5px;
}
.linkList li.linkListLast {
margin-bottom:0;
}
.linkList li ul {
margin:5px 0 0 10px;
}

/* Disc List
---------------------------------------- */
ul.discList {
margin-left:20px;
}
ul.discList li {
margin-bottom:3px;
list-style-type:disc;
}
ul.discList li.linkListLast {
margin-bottom:0;
}
ul.discList li ul {
margin:3px 0 0 10px;
}

/* Decimal List
---------------------------------------- */
ol.decimalList {
margin-left:20px;
}
ol.decimalList li {
margin-bottom:3px;
list-style-type:decimal;
}
ol.decimalList li.linkListLast {
margin-bottom:0;
}
ol.decimalList li ol {
margin:3px 0 0 10px;
}

	* html ol.decimalList {margin-left:24px;}/* for IE6 */
	*:first-child+html ol.decimalList {margin-left:24px;}/* for IE7 */


/* Following Page List
---------------------------------------- */
.followingPageList {
white-space:nowrap;
}
.followingPageList li {
float:left;
margin:8px 10px 0 0;
line-height:1.2;
}
.followingPageList li a {
display:block;
zoom:1;
padding:8px 10px 7px;
}
	* html .followingPageList li a {/* for IE6 */
	display:inline;
	}

.followingPageList li a span {
display:block;
padding:0 0 1px 20px;
background:url(/common/images/textLink_ico_02.gif) no-repeat 0 0;
}
.followingPageList li a:link,
.followingPageList li a:visited {
background-color:#f0f0f0;
}
.followingPageList li a:hover,
.followingPageList li a:active,
.followingPageList li a:focus {
background-color:#e0f1eb;
}
/* stay */
.followingPageList li.stay a:link,
.followingPageList li.stay a:visited {
background-color:#e0f1eb;
}


/* Holizon List
---------------------------------------- */
.horizonList:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.horizonList {display:inline-block;}
/* Hides from IE-mac \*/
* html .horizonList {height:1%;}
.horizonList {display:block;}
/* End hide from IE-mac */

.horizonList {
white-space:nowrap;
}
.horizonList li {
float:left;
margin:0 30px 10px 0;
}


/* Pagedown Anchor List
---------------------------------------- */
.pagedownAnchorList {
white-space:nowrap;
zoom:1;
}
.pagedownAnchorList li {
float:left;
margin:8px 0 0 0;
padding-right:140px;
line-height:1.2;
}
.narrowAnchorList01 li {
padding-right:15px;
}
.narrowAnchorList02 li {
padding-right:45px;
}
.pagedownAnchorList li a span {
display:block;
padding-left:11px;
background:url(/common/images/pagedownAnchor_ico_01.gif) no-repeat 0 0.4em;
}


/* Table
-------------------------------------------------- */
/* Type - A */
table.tableA {
width:100%;
border-collapse:separate;
border-top:1px solid #87c1b2;
border-left:1px solid #87c1b2;
border-bottom:1px solid #87c1b2;
text-align:right;
}

table.tableA th {
padding:5px 10px;
border-left:1px solid #fff;
border-right:1px solid #87c1b2;
font-weight:bold;
}
table.tableA td {
padding:5px 10px;
border-left:1px solid #fff;
border-right:1px solid #87c1b2;
}

table.tableA tr.theader {
background:#cbefe6 url(/common/images/tableA_bg_01.gif) repeat-x;
}
table.tableA tr.theader th{
text-align:center;
}

table.tableA tr.tbody th {
background:#dff0ea url(/common/images/tableA_bg_02.gif) repeat-x;
}
table.tableA tr.tbody td {
background:#fff url(/common/images/tableA_bg_03.gif) repeat-x;
}
table.tableA tr.teven td {
background:#f2fcfb url(/common/images/tableA_bg_04.gif) repeat-x;
}

table.tableA tr.tfooter th {
color:#fff;
background:#01906d url(/common/images/tableA_bg_05.gif) repeat-x;
}
table.tableA tr.tfooter td {
font-weight:bold;
background:#a4e9d8 url(/common/images/tableA_bg_06.gif) repeat-x;
}


/* Type - B */
table.tableB {
width:100%;
border-collapse:separate;
border-bottom:1px solid #d9d9d9;
}
table.tableB th {
padding:5px 10px;
background:url(/common/images/tableB_bg_01.gif) repeat-x;
vertical-align:top;
}
table.tableB td {
padding:5px 10px;
border-left:10px solid #fff;
background:url(/common/images/tableB_bg_02.gif) repeat-x;
vertical-align:top;
}
table.tableB td span {
font-size:97%;
}


/* bordertopNone */
table.bordertopNone {
width:100%;
border-top:none;
}


/* Bold
-------------------------------------------------- */
.subHeading {
font-weight:bold;
}
strong {
font-weight:bold;
}
em {
font-weight:bold;
}


/* Notice Text
-------------------------------------------------- */
.noticeText {
color:#646464;
}


/* Plugin 
-------------------------------------------------- */
div.pluginFrame01 {
zoom:1;
margin:0 5px 15px;
background:#f1f1f1 url(/common/images/pluginFrame_bg_01.gif) no-repeat left bottom;
}
div.pluginFrame02 {
zoom:1;
background:url(/common/images/pluginFrame_bg_02.gif) no-repeat right bottom;
}
div.pluginFrame03 {
zoom:1;
background:url(/common/images/pluginFrame_bg_03.gif) no-repeat left top;
}
div.pluginFrame04 {
zoom:1;
background:url(/common/images/pluginFrame_bg_04.gif) no-repeat right top;
}
div.pluginFrame01 div.sectionA {
padding:10px 15px;
}
div.pluginFrame01 p.pluginText {
margin-bottom:15px;
padding-left:1em;
text-indent:-1em;
}


/* Related Info
-------------------------------------------------- */
div#relatedInfo {
width:186px;
}
div#relatedInfo div.boxFrameA03 {
zoom:1;
padding-bottom:15px;
background:url(/common/images/relatedInfo_bg_01.gif) no-repeat bottom;
}

div.infoItem {
position:relative;
margin:0 5px;
padding-bottom:15px;
background:url(/common/images/infoItem_bg_01.gif) no-repeat bottom;
zoom:1;
}
div.infoItemInner {
background:url(/common/images/infoItem_bg_02.gif) no-repeat left 68px;
}
	* html div.infoItemInner {/* for IE6 */
	width:176px;
	overflow:hidden;
	}

div.infoItemLast {
padding-bottom:0;
background:none;
}

p.infoBanner {
position:absolute;
top:0;
left:0;
border-top:1px solid #dbdbdb;
border-bottom:1px solid #fff;
}
p.infoLink {
margin:0 10px 9px;
padding-top:78px;
}
div.infoItem p.textLinkIco01 {
background-position:0 81px;
zoom:1;
}
p.infoText {
margin:0 10px;
}


/* Group Banner
---------------------------------------- */
div#groupBanner {
width:186px;
}
div.groupBannerItem {
margin:5px 10px 0;
padding-bottom:18px;
}
div.groupBannerItem h3 {
margin-top:10px;
font-weight:bold;
}
div.groupBannerItem p {
margin-bottom:5px;
}


/* Pick Up Banner
---------------------------------------- */
div#pickupBanner div.boxFrameA01 {
margin-bottom:12px;
}
	* html div#pickupBanner div.boxFrameA01 {/*for IE6*/
	margin-bottom:14px;
	}

div#pickupBanner div.boxFrameA03 {
zoom:1;
padding-bottom:15px;
background:url(/common/images/pickup_bg_01.gif) no-repeat bottom;
}
div#pickupBanner div.sectionTitle {
padding:6px 0;
background:url(/common/images/pickup_bg_02.jpg) no-repeat;
}

div#pickupBanner div.sectionTitle h2 {
margin:0 17px;
color:#fff;
font-weight:bold;
}
div.pickupItem {
margin:0 10px;
}
div.pickupItem p {
margin-top:5px;
}


/* recommendBanner
-------------------------------------------------- */
div.recommendBanner {
margin-bottom:12px;
}


/* Banner list
---------------------------------------- */
div#relatedInfoSection div.bannerList {
margin-bottom:10px;
}
div#relatedInfoSection div.bannerList p {
margin-bottom:2px;
}


/* Banner Info
---------------------------------------- */
div#relatedInfoSection div.bannerInfo {
margin-bottom:12px;
}
div#relatedInfoSection div.bannerInfo div.bannerInfoItem {
margin-bottom:6px;
}
div#relatedInfoSection div.bannerInfo div.bannerInfoItemLast {
margin-bottom:0;
}


/* utilityInfo 
---------------------------------------- */
div.utilityInfoItem {
margin:0 15px;
}
div.utilityInfoItem p {
margin-top:5px;
}
div.utilityInfo div.boxFrameA03 {
zoom:1;
padding-bottom:15px;
background:url(/common/images/pickup_bg_01.gif) no-repeat bottom;
}



/* Tab 
-------------------------------------------------- */
div.tabTitle:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
div.tabTitle {display:inline-block;}
/* Hides from IE-mac \*/
* html div.tabTitle {height:1%;}
div.tabTitle {display:block;}
/* End hide from IE-mac */

div.tabTitle {
margin:10px 5px 0;
border-bottom:1px solid #dedede;
}
div.tabTitle ul li {
display:inline;
float:left;
font-weight:bold;
}
div.tabTitle ul li a {
display:block;
padding:6px 0;
}
div.tabTitle ul li a:hover span.textLinkIco01 {
background:url(/common/images/textLink_ico_03.gif) no-repeat 0 0.4em;
}

/* col2TabPanel */
div.col2TabPanel div.tabTitle ul li {
width:367px;
margin-left:10px;
}
div.col2TabPanel div.tabTitle ul li a {
width:356px;
padding-left:11px;
}
div.col2TabPanel div.tabTitle ul li a:link,
div.col2TabPanel div.tabTitle ul li a:visited {
background:url(/common/images/tabTitle_col2bg_01.gif) no-repeat;
}
div.col2TabPanel div.tabTitle ul li a:hover,
div.col2TabPanel div.tabTitle ul li a:active,
div.col2TabPanel div.tabTitle ul li a:focus {
color:#fff;
background:url(/common/images/tabTitle_col2bg_02.gif) no-repeat;
}
div.col2TabPanel div.tabTitle ul li.tabStay a span.textLinkIco01 {
background:url(/common/images/textLink_ico_03.gif) no-repeat 0 0.4em;
}
div.col2TabPanel div.tabTitle ul li.tabStay a:link,
div.col2TabPanel div.tabTitle ul li.tabStay a:visited {
color:#fff;
background:url(/common/images/tabTitle_col2bg_02.gif) no-repeat;
}

/* Articles 
-------------------------------------------------- */
div.articles {
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px solid #ccc;
line-height:1.4;
}
div.articles dl dt {
margin-bottom:8px;
}
	* html div.articles dl dt .categoryIco img {/* for IE6*/
	margin-bottom:4px;
	}

div.articles dl dd {
line-height:1.4;
}
div.articles span.linkedSite {
margin-left:5px;
}


/* Category Icon
---------------------------------------- */
.categoryIco {
margin-left:10px;
vertical-align:middle;
}


/* ArticlesFooter
---------------------------------------- */
div.articlesFooter:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
div.articlesFooter {display:inline-block;}
/* Hides from IE-mac \*/
* html div.articlesFooter {height:1%;}
div.articlesFooter {display:block;}
/* End hide from IE-mac */

div.articlesAttention {
position:relative;
float:left;
padding-left:19px;
}
div.articlesAttention img {
position:absolute;
top:-7px;
left:0px;
}
div.articlesFooter ul.linkList { 
float:right;
margin-top:2px;
}


/* Anchor Inside Contents
-------------------------------------------------- */
div.anchorPoint {
margin-top:-1px;
}
div.pagePointAnchor {
margin-bottom:20px;
}
div.pagePointAnchorInner {
margin-right:5px;
text-align:right;
}
div.pagePointAnchor a {
padding:0 0 3px 17px;
background:url(/template/images/pagetopAnchor_ico_01.gif) no-repeat left top;
}


/* Word Break
-------------------------------------------------- */
.wordBreak {
word-break:break-all;
}


/* groupRelatedInfo 
-------------------------------------------------- */
div#groupRelatedInfo div.boxFrameA03 {
background:transparent url(/common/images/relatedInfo_bg_01.gif) no-repeat scroll center bottom;
padding-bottom:15px;
}
div#groupRelatedInfo div.sectionA {
padding-bottom:0;
}
div#groupRelatedInfo ul li {
border-bottom:1px solid #dedede;
margin-bottom:8px;
padding-bottom:8px;
}
div#groupRelatedInfo ul li a {
display:block;
}


/* contactInfo
---------------------------------------- */
div#contactInfo div.boxFrameA01 {
margin-bottom:12px;
}
	* html div#contactInfo div.boxFrameA01 {/*for IE6*/
	margin-bottom:14px;
	}

div#contactInfo div.boxFrameA03 {
zoom:1;
padding-bottom:15px;
background:url(/common/images/contactInfo_bg_01.gif) no-repeat bottom;
}
div#contactInfo div.sectionTitle {
padding:6px 0;
background:url(/common/images/contactInfo_bg_02.jpg) no-repeat;
}

div#contactInfo div.sectionTitle h2 {
margin:0 17px;
color:#fff;
font-weight:bold;
}
div#contactInfo div.sectionA {
margin:0 5px;
padding-bottom:0;
}

/* contactInfoB
---------------------------------------- */
div#contactInfoB div.boxFrameA01 {
margin-bottom:12px;
width:382px;
}
	* html div#contactInfoB div.boxFrameA01 {/*for IE6*/
	position:relative;
	margin-bottom:14px;
	}

div#contactInfoB div.boxFrameA03 {
zoom:1;
padding-bottom:15px;
background:url(/common/images/contactInfoB_bg_01.gif) no-repeat bottom;
}
div#contactInfoB div.sectionTitle {
position:relative;
padding:6px 0;
background:url(/common/images/contactInfoB_bg_02.jpg) no-repeat;
}

div#contactInfoB div.sectionTitle h2 {
margin:0 17px;
color:#fff;
font-weight:bold;
}
div#contactInfoB div.sectionA {
margin:0 5px;
padding-bottom:0;
}




/* ContactBox
-------------------------------------------------- */
/* Contents
---------------------------- */
/* Background */
div.contactFrameA01 {
zoom:1;
margin:0 5px 10px;
background:#dfdfdf url(/common/images/contactFrameA_bg_01.gif) no-repeat left bottom;
}
div.contactFrameA02 {
zoom:1;
padding-bottom:10px;
background:url(/common/images/contactFrameA_bg_02.gif) no-repeat right bottom;
}
div.contactFrameA03 {
zoom:1;
background:url(/common/images/contactFrameA_bg_03.gif) no-repeat left top;
}
div.contactFrameA04 {
zoom:1;
background:url(/common/images/contactFrameA_bg_04.gif) no-repeat right top;
}
div.contactFrameA01 div.sectionA {
padding:26px 10px 0;
}
div.contactFrameA01 div.lead {
margin:0 16px 16px;
}
div.contactFrameA01 div.lead p.subHeadings {
margin-bottom:10px;
color:#0f6d74;
font-size:108%;
font-weight:bold;
}

div.contactBtnFrame {
position:relative;
padding-top:45px;
padding-bottom:20px;
background:#fff url(/common/images/contactBtnFrameA_bg_01.gif) no-repeat 274px 15px;
zoom:1;
}
div.contactBtnFrame01 {
position:relative;
padding-top:45px;
padding-bottom:20px;
background:#fff no-repeat 274px 15px;
zoom:1;
}
div.contactBtnFrame02 {
position:relative;
padding-top:45px;
padding-bottom:20px;
background:#fff url(/common/images/contactBtnFrameA_bg_04.gif) no-repeat 274px 15px;
zoom:1;
}
div.contactFRI01 {
background:#fff url(/common/images/contactBtnFrameA_bg_03.gif) no-repeat 274px 15px;
}
div.contactBtnFrameInner {
padding-bottom:40px;
}
div.contactBtnFrame dl.contactLeft {
position:absolute;
top:13px;
left:20px;
}
div.contactBtnFrame dl.contactRight {
position:absolute;
top:13px;
left:297px;
}
div.contactBtnFrame dl.contactCenter {
position:absolute;
top:13px;
left:168px;
}
div.contactBtnFrameInner01 {
padding-bottom:80px;
}
div.contactBtnFrame dl {
width:248px;
}
div.contactBtnFrame01 dl.contactLeft {
position:absolute;
top:13px;
left:20px;
}
div.contactBtnFrame01 dl.contactRight {
position:absolute;
top:13px;
left:297px;
}
div.contactBtnFrame01 dl.contactCenter {
position:absolute;
top:13px;
left:168px;
}
div.contactBtnFrameInner02 {
padding-bottom:160px;
}
div.contactBtnFrame02 dl.contactLeft {
position:absolute;
top:13px;
left:20px;
}
div.contactBtnFrame02 dl.contactRight {
position:absolute;
top:13px;
left:297px;
}
div.contactBtnFrame02 dl.contactCenter {
position:absolute;
top:13px;
left:168px;
}


div.contactBtnFrameInner dl dd span {
display:block;
}
div.contactBtnFrameInner dl dd span.contactTel {
margin-left:8px;
color:#17777e;
font-size:167%;
font-family:Helvetica, Arial, sans-serif;
line-height:1.4;
font-weight:bold;
}
div.contactBtnFrameInner dl dd span.contactHour {
margin-left:8px;
line-height:1.2;
font-size:85%;
}
div.contactBtnFrameInner dl dd span.contactName {
margin-top:5px;
margin-left:8px;
line-height:1.2;
}
div.contactBtnFrameInner01 dl dd span {
display:inline;
}
div.contactBtnFrameInner01 dl dd span.contactTel {
margin-left:8px;
color:#17777e;
font-size:167%;
font-family:Helvetica, Arial, sans-serif;
line-height:1.4;
font-weight:bold;
}
div.contactBtnFrameInner01 dl dd span.contactHour {
margin-left:8px;
line-height:1.2;
font-size:85%;
}
div.contactBtnFrameInner01 dl dd span.contactName {
margin-top:5px;
margin-left:8px;
line-height:1.2;
}

/* common */
div.sectionA#common01 div.contactBtnFrame {
padding-top:15px;
background:#fff;
}
div.sectionA#common01 div.contactBtnFrameInner {
padding-bottom:15px;
}
div.sectionA#common01 div.contactBtnFrameInner p {
margin:0 15px;
}
div.sectionA#common01 div.contactBtnFrameInner01 {
padding-bottom:15px;
}
div.sectionA#common01 div.contactBtnFrameInner01 p {
margin:0 15px;
}



/* RelatedInfo
---------------------------- */
div#relatedInfoSection div#contactBtn p {
margin-bottom:10px;
}
div#relatedInfoSection div#contactBtn dl {
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px solid #dfdfdf;
}
div#relatedInfoSection div#contactBtn dl.last {
margin-bottom:0;
padding-bottom:0;
border-bottom:0;
}
div.utilityInfo div#contactBtn dl dt {
font-size:1px;
line-height:0.1;
}

div.utilityInfo dl dd span {
display:block;
}
div.utilityInfo dl dd span.contactTel {
color:#17777e;
font-size:167%;
font-family:Helvetica, Arial, sans-serif;
line-height:1.2;
font-weight:bold;
}
div.utilityInfo dl dd span.contactHour {
line-height:1.2;
font-size:85%;
}
div.utilityInfo dl dd span.contactName {
line-height:1.2;
}


sub.sub{
	vertical-align: sub;
}